<div class="nnr-wrap">

	<?php require_once('header.php'); ?>

	<div class="nnr-container">

		<!-- Nav tabs -->
		<ul class="nav nav-tabs" role="tablist">
			<li role="presentation" class="active"><a href="#<?php echo self::$prefix_dash; ?>settings" aria-controls="home" role="tab" data-toggle="tab"><?php _e('Settings', self::$text_domain); ?></a></li>
<!-- 			<li role="presentation"><a href="#<?php echo self::$prefix_dash; ?>usage" aria-controls="profile" role="tab" data-toggle="tab"><?php _e('Usage', self::$text_domain); ?></a></li> -->
			<li role="presentation"><a href="#<?php echo self::$prefix_dash; ?>updates" aria-controls="profile" role="tab" data-toggle="tab"><?php _e('Updates', self::$text_domain); ?></a></li>
		</ul>

		<!-- Tab panes -->
		<div class="tab-content">

			<div role="tabpanel" class="tab-pane active" id="<?php echo self::$prefix_dash; ?>settings">

				<form method="post" class="form-horizontal">

					<h2 id="nnr-heading"><?php _e("Settings", self::$text_domain); ?></h2>

					<h3 style="padding-top: 0;" id="nnr-heading"><?php _e("Layout", self::$text_domain); ?></h3>

					<!-- Type -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>type" class="col-sm-3 control-label"><?php _e('Type of Author Box', self::$text_domain); ?></label>
						<div class="col-sm-9">

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Icons Bottom', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="1" <?php echo isset($settings['type']) && $settings['type'] == '1' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Icons Right', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="2" <?php echo isset($settings['type']) && $settings['type'] == '2' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Icons Top', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="3" <?php echo isset($settings['type']) && $settings['type'] == '3' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Icons Left', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="4" <?php echo isset($settings['type']) && $settings['type'] == '4' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Tabs Bottom', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="5" <?php echo isset($settings['type']) && $settings['type'] == '5' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Tabs Right', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="6" <?php echo isset($settings['type']) && $settings['type'] == '6' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Tabs Top', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="7" <?php echo isset($settings['type']) && $settings['type'] == '7' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Tabs Left', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="8" <?php echo isset($settings['type']) && $settings['type'] == '8' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

							<label class="<?php echo self::$prefix_dash; ?>type-label">
								<p><?php _e('Plain', self::$text_domain); ?></p>
								<input type="radio" name="<?php echo self::$prefix_dash; ?>type" class="<?php echo self::$prefix_dash; ?>type" value="9" <?php echo isset($settings['type']) && $settings['type'] == '9' ? 'checked="checked"' : ''; ?>>
								<img src="<?php echo NNROBOTS_RELATED_POSTS_PLUGIN_URL . '/img/layouts/icons-bottom.png'; ?>"/>
							</label>

<!--
							<select id="<?php echo self::$prefix_dash; ?>type" name="<?php echo self::$prefix_dash; ?>type">
								<option value="1" <?php selected('1', $settings['type'], true); ?>><?php _e( 'Icons Bottom', self::$text_domain); ?></option>
								<option value="2" <?php selected('2', $settings['type'], true); ?>><?php _e( 'Icons Right', self::$text_domain); ?></option>
								<option value="3" <?php selected('3', $settings['type'], true); ?>><?php _e( 'Icons Top', self::$text_domain); ?></option>
								<option value="4" <?php selected('4', $settings['type'], true); ?>><?php _e( 'Icons Left', self::$text_domain); ?></option>
								<option value="5" <?php selected('5', $settings['type'], true); ?>><?php _e( 'Tabs Bottom', self::$text_domain); ?></option>
								<option value="6" <?php selected('6', $settings['type'], true); ?>><?php _e( 'Tabs Right', self::$text_domain); ?></option>
								<option value="7" <?php selected('7', $settings['type'], true); ?>><?php _e( 'Tabs Top', self::$text_domain); ?></option>
								<option value="8" <?php selected('8', $settings['type'], true); ?>><?php _e( 'Tabs Left', self::$text_domain); ?></option>
								<option value="9" <?php selected('9', $settings['type'], true); ?>><?php _e( 'Plain', self::$text_domain); ?></option>
							</select>
-->
							<em class="help-block"><?php _e('Select what type of Author Box you want to Display', self::$text_domain); ?></em>
						</div>
					</div>

					<h3 id="nnr-heading"><?php _e("Style", self::$text_domain); ?></h3>

					<!-- Background Color -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>background-color" class="col-sm-3 control-label"><?php _e('Background color', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input class="<?php echo self::$prefix_dash; ?>colorpicker" id="<?php echo self::$prefix_dash; ?>background-color" name="<?php echo self::$prefix_dash; ?>background-color" type="text" value="<?php echo ((isset($settings['background_color']) && $settings['background_color']) ? esc_attr($settings['background_color']) : '#ffffff') ; ?>"/>
						</div>
					</div>

					<!-- Text Color -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>text-color" class="col-sm-3 control-label"><?php _e('Text color', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input class="<?php echo self::$prefix_dash; ?>colorpicker" id="<?php echo self::$prefix_dash; ?>text-color" name="<?php echo self::$prefix_dash; ?>text-color" type="text" value="<?php echo ((isset($settings['text_color']) && $settings['text_color']) ? esc_attr($settings['text_color']) : '#333333') ; ?>"/>
						</div>
					</div>

					<!-- Border Color -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>border-color" class="col-sm-3 control-label"><?php _e('Border color', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input class="<?php echo self::$prefix_dash; ?>colorpicker" id="<?php echo self::$prefix_dash; ?>border-color" name="<?php echo self::$prefix_dash; ?>border-color" type="text" value="<?php echo ((isset($settings['border_color']) && $settings['border_color']) ? esc_attr($settings['border_color']) : '#dddddd') ; ?>"/>
						</div>
					</div>

					<!-- Avatar Size -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>avatar-size" class="col-sm-3 control-label"><?php _e('Avatar Size', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<select id="<?php echo self::$prefix_dash; ?>avatar-size" name="<?php echo self::$prefix_dash; ?>avatar-size">
								<option value="small" <?php selected('small', $settings['avatar_size'], true); ?>><?php _e( 'Small', self::$text_domain); ?></option>
								<option value="medium" <?php selected('medium', $settings['avatar_size'], true); ?>><?php _e( 'Medium', self::$text_domain); ?></option>
								<option value="large" <?php selected('large', $settings['avatar_size'], true); ?>><?php _e( 'Large', self::$text_domain); ?></option>
							</select>
							<em class="help-block"><?php _e('The size of the author\'s avatar.', self::$text_domain); ?></em>
						</div>
					</div>

					<!-- Avatar Shape -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>avatar-shape" class="col-sm-3 control-label"><?php _e('Avatar Shape', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<select id="<?php echo self::$prefix_dash; ?>avatar-shape" name="<?php echo self::$prefix_dash; ?>avatar-shape">
								<option value="rounded-square" <?php selected('rounded-square', $settings['avatar_shape'], true); ?>><?php _e( 'Rounded Square', self::$text_domain); ?></option>
								<option value="square" <?php selected('square', $settings['avatar_shape'], true); ?>><?php _e( 'Square', self::$text_domain); ?></option>
								<option value="circle" <?php selected('circle', $settings['avatar_shape'], true); ?>><?php _e( 'Circle', self::$text_domain); ?></option>
							</select>
							<em class="help-block"><?php _e('The shape of the author\'s avatar.', self::$text_domain); ?></em>
						</div>
					</div>

					<!-- Icon Size -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>icon-size" class="col-sm-3 control-label"><?php _e('Icon Size', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<select id="<?php echo self::$prefix_dash; ?>icon-size" name="<?php echo self::$prefix_dash; ?>icon-size">
								<option value="small" <?php selected('small', $settings['icon_size'], true); ?>><?php _e( 'Small', self::$text_domain); ?></option>
								<option value="medium" <?php selected('medium', $settings['icon_size'], true); ?>><?php _e( 'Medium', self::$text_domain); ?></option>
								<option value="large" <?php selected('large', $settings['icon_size'], true); ?>><?php _e( 'Large', self::$text_domain); ?></option>
							</select>
							<em class="help-block"><?php _e('The size of the Social Media icons.', self::$text_domain); ?></em>
						</div>
					</div>

					<!-- Icon Style -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>icon-style" class="col-sm-3 control-label"><?php _e('Icon Style', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<select id="<?php echo self::$prefix_dash; ?>icon-style" name="<?php echo self::$prefix_dash; ?>icon-style">
								<option value="1" <?php selected('1', $settings['icon_style'], true); ?>><?php _e( 'Normal', self::$text_domain); ?></option>
								<option value="2" <?php selected('2', $settings['icon_style'], true); ?>><?php _e( 'Circle Outline', self::$text_domain); ?></option>
								<option value="3" <?php selected('3', $settings['icon_style'], true); ?>><?php _e( 'Circle', self::$text_domain); ?></option>
								<option value="4" <?php selected('4', $settings['icon_style'], true); ?>><?php _e( 'Square Outline', self::$text_domain); ?></option>
								<option value="5" <?php selected('5', $settings['icon_style'], true); ?>><?php _e( 'Square', self::$text_domain); ?></option>
							</select>
							<em class="help-block"><?php _e('The style of the Social Media icons.', self::$text_domain); ?></em>
						</div>
					</div>

					<!-- Icon Color -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>icon-color" class="col-sm-3 control-label"><?php _e('Icon color', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input class="<?php echo self::$prefix_dash; ?>colorpicker" id="<?php echo self::$prefix_dash; ?>icon-color" name="<?php echo self::$prefix_dash; ?>icon-color" type="text" value="<?php echo ((isset($settings['icon_color']) && $settings['icon_color']) ? esc_attr($settings['icon_color']) : '#000000') ; ?>"/>
						</div>
					</div>

					<!-- Icon Background Color -->

					<div class="form-group">
						<label for="<?php echo self::$prefix_dash; ?>icon-background-color" class="col-sm-3 control-label"><?php _e('Icon Background color', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input class="<?php echo self::$prefix_dash; ?>colorpicker" id="<?php echo self::$prefix_dash; ?>icon-background-color" name="<?php echo self::$prefix_dash; ?>icon-background-color" type="text" value="<?php echo ((isset($settings['icon_background_color']) && $settings['icon_background_color']) ? esc_attr($settings['icon_background_color']) : '#f4f4f4') ; ?>"/>
						</div>
					</div>

					<!-- Social Media Link Types -->

					<div class="form-group hidden">
						<label class="col-sm-3 control-label"><?php _e('Social Media Link Types', self::$text_domain); ?></label>
						<div class="col-sm-9">

							<input type="radio" id="<?php echo self::$prefix_dash; ?>social-links-1" name="<?php echo self::$prefix_dash; ?>social-links" value="icons" <?php echo (isset($settings['social_links']) &&  $settings['social_links'] == 'icons' ? 'checked' : ''); ?> />
							<span><?php _e('Icons', self::$text_domain); ?></span>
							<br />

							<input type="radio" id="<?php echo self::$prefix_dash; ?>social-links-2" name="<?php echo self::$prefix_dash; ?>social-links" value="text" <?php echo (isset($settings['social_links']) && $settings['social_links'] == 'text' ? 'checked' : ''); ?> />
							<span><?php _e('Text', self::$text_domain); ?></span><br />
						</div>
					</div>

					<!-- Display Conditions -->

					<h3 id="nnr-heading"><?php _e("Display Conditions", self::$text_domain); ?></h3>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Show on These Post Types', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input class="form-control" type="text" id="<?php echo self::$prefix_dash; ?>post-types" name="<?php echo self::$prefix_dash; ?>post-types" value="<?php echo (isset($settings['post_types']) ? $settings['post_types'] : implode(',', $posts_types) );?>"/>
							<em class="help-block"><?php _e('Display an author box on these post types.', self::$text_domain); ?></em>
						</div>
					</div>

					<?php foreach ($post_types as $post_type) { ?>

						<!-- Exclude -->

						<div class="form-group">
							<label class="col-sm-3 control-label"><?php printf(__('Exclude %s', self::$text_domain), ucfirst($post_type)); ?></label>
							<div class="col-sm-9">
								<input type="text" class="form-control" id="<?php echo self::$prefix_dash; ?>exclude-<?php echo $post_type; ?>" name="<?php echo self::$prefix_dash; ?>exclude-<?php echo $post_type; ?>" value="<?php echo (isset($settings['exclude'][$post_type]) ? $settings['exclude'][$post_type] : '');?>"/>
								<em class="help-block"><?php _e('Do NOT display on author box on any of these ' . $post_type . 's', self::$text_domain); ?></em>
							</div>
						</div>

					<?php } ?>

					<!-- Display Location -->

					<div class="form-group">
						<label for="inputEmail3" class="col-sm-3 control-label"><?php _e('Display Location', self::$text_domain); ?></label>
						<div class="col-sm-9">

							<select id="<?php echo self::$prefix_dash; ?>location" class="<?php echo self::$prefix_dash; ?>location" name="<?php echo self::$prefix_dash; ?>location">
								<option value="bottom" <?php selected('bottom', $settings['location'], true); ?>><?php _e('Bottom of Post', self::$text_domain); ?></option>
								<option value="top" <?php selected('top', $settings['location'], true); ?>><?php _e('Top of Post', self::$text_domain); ?></option>
								<option value="other" <?php selected('other', $settings['location'], true); ?>><?php _e('Do Not automatically show in Posts', self::$text_domain); ?></option>
							</select>

						</div>
					</div>

					<div class="form-group <?php echo self::$prefix_dash; ?>shortcode">
						<label class="col-sm-3 control-label"><?php _e('Shortcode', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<code><?php _e('[nnr_author_box]', self::$text_domain); ?></code>
							<em class="help-block"><?php _e('Copy and paste this shortcode anywhere you want to show a author box.  The shortcode will use the style options you set on this page and will only show on single posts.', self::$text_domain); ?></em>

						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Hide Author Box', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input class="form-control" type="text" id="<?php echo self::$prefix_dash; ?>hide-author-box" name="<?php echo self::$prefix_dash; ?>hide-author-box" value="<?php echo (isset($settings['hide_author_box']) ? $settings['hide_author_box'] : '.author-info' );?>" placeholder=".author-info"/>
							<em class="help-block"><?php _e('If your theme already displays an author box you can hide it here by entering in its CSS class or ID.', self::$text_domain); ?></em>
						</div>
					</div>

					<h3 id="nnr-heading"><?php _e("Author Attributes", self::$text_domain); ?></h3>

					<p><?php _e('These settings relate to a user\'s', self::$text_domain); ?> <a href="profile.php"><?php _e('profile page',self::$text_domain); ?></a> <?php _e('Site owners can determine which of the following links will be displayed on user profiles. Those fields in which the user enters values on their individual profile will be displayed within the Author Box.', self::$text_domain); ?></p>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Facebook', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>facebook" name="<?php echo self::$prefix_dash; ?>facebook" <?php echo (isset($settings['facebook']) && $settings['facebook'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>facebook">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Twitter', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>twitter" name="<?php echo self::$prefix_dash; ?>twitter" <?php echo (isset($settings['twitter']) && $settings['twitter'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>twitter">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('LinkedIn', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>linkedin" name="<?php echo self::$prefix_dash; ?>linkedin" <?php echo (isset($settings['linkedin']) && $settings['linkedin'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>linkedin">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Pinterest', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>pinterest" name="<?php echo self::$prefix_dash; ?>pinterest" <?php echo (isset($settings['pinterest']) && $settings['pinterest'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>pinterest">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Google+', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>google" name="<?php echo self::$prefix_dash; ?>google" <?php echo (isset($settings['google']) && $settings['google'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>google">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Company Name', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>company-name" name="<?php echo self::$prefix_dash; ?>company-name" <?php echo (isset($settings['company_name']) && $settings['company_name'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>company-name">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Company URL', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>company-url" name="<?php echo self::$prefix_dash; ?>company-url" <?php echo (isset($settings['company_url']) && $settings['company_url'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>company-url">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Job Title/Position', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>title" name="<?php echo self::$prefix_dash; ?>title" <?php echo (isset($settings['title']) && $settings['title'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>title">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Personal Website', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>personal-website" name="<?php echo self::$prefix_dash; ?>personal-website" <?php echo (isset($settings['personal_website']) && $settings['personal_website'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>personal-website">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e('Latest Posts', self::$text_domain); ?></label>
						<div class="col-sm-9">
							<input type="checkbox" id="<?php echo self::$prefix_dash; ?>latest-posts" name="<?php echo self::$prefix_dash; ?>latest-posts" <?php echo (isset($settings['latest_posts']) && $settings['latest_posts'] ? 'checked="checked"' : ''); ?> />
							<label for="<?php echo self::$prefix_dash; ?>latest-posts">
					            <span class="fa-stack fa-lg">
					                <i class="fa fa-square-o fa-stack-1x"></i>
					                <i class="fa fa-check fa-stack-1x"></i>
					            </span>
					        </label>
						</div>
					</div>

					<?php wp_nonce_field(self::$prefix . 'admin_settings'); ?>

					<button type="submit" name="submit" id="submit" class="btn btn-info"><i class="fa fa-download"></i> <?php _e("Save", self::$text_domain); ?></button>

				</form>

			</div>

			<!--
<div role="tabpanel" class="tab-pane" id="<?php echo self::$prefix_dash; ?>usage">

				<h2 id="nnr-heading"><?php _e("Usage", self::$text_domain); ?></h2>

				<a href="widgets.php"><?php _e('Make sure to check out the widget as well.',self::$text_domain); ?></a>

				<div class="panel panel-default">
					 <div class="panel-heading">
				     	<h3 class="panel-title"><?php _e('How to use shortcode and template tags',self::$text_domain); ?></h3>
  					</div>
					<div class="panel-body">

						<p><?php _e('Copy and paste this template into a post ',self::$text_domain); ?> <strong><?php _e('[gabfire_author_box id=1]',self::$text_domain); ?></strong></p>

						<p><?php _e('Copy and paste this template where you want to display an author box. ',self::$text_domain); ?> <strong><?php _e("&lt;?php do_shortcode('[gabfire_author_box id=1]'); ?&gt;",self::$text_domain); ?></strong></p>
						<p><?php _e('Make sure to use a number for id.',self::$text_domain); ?></p>

						<ol>
							<li>
								<strong><?php _e('id (Default = 0):',self::$text_domain); ?></strong> <?php _e(" This is the id of the author you want to show. Use 0 for the author of the post in which the shortcode is in.",self::$text_domain); ?>
							</li>
						</ol>
					</div>
				</div>

			</div>
-->

			<div role="tabpanel" class="tab-pane" id="<?php echo self::$prefix_dash; ?>updates">

				<h2 id="nnr-heading"><?php _e("Updates", self::$text_domain); ?></h2>

				<div class="form-horizontal">

					<div class="form-group has-feedback <?php echo self::$prefix_dash; ?>license-key-feedback">
						<label class="control-label col-sm-3"><?php _e("License Key", self::$text_domain); ?></label>

						<div class="col-sm-9">
							<div class="col-sm-8" style="padding-left:0px;">
								<input type="text" class="form-control <?php echo self::$prefix_dash; ?>license-key" value="<?php echo $license_key; ?>" placeholder="<?php _e('Enter your License Key', self::$text_domain); ?>"/>
							</div>
						</div>

					</div>

					<!-- Check PHP Version -->

					<?php if ( version_compare(phpversion(), NNROBOTS_AUTHOR_BOX_MIN_PHP_VERSION) < 1 ) { ?>

						<div class="form-group has-feedback has-error">
							<label class="col-sm-3 control-label"><?php _e("PHP Version Info", self::$text_domain); ?></label>
							<div class="col-sm-9">
								<p class="form-control-static" style="color:#a94442;"><?php _e('The required minimum version of PHP is <strong>v' . NNROBOTS_AUTHOR_BOX_MIN_PHP_VERSION . '</strong> and your version is <strong>v' . phpversion() . '</strong>. Your version of PHP is outdated and we strongly recommend that you <a href="https://99robots.com/?p=7356" target="_blank">update</a> your version of PHP to at least <strong>v' . NNROBOTS_AUTHOR_BOX_MIN_PHP_VERSION . '</strong>.', self::$text_domain); ?></p>
							</div>
						</div>

					<?php } else { ?>

						<div class="form-group">
							<label class="col-sm-3 control-label"><?php _e("PHP Version Info", self::$text_domain); ?></label>
							<div class="col-sm-9">
								<p class="form-control-static"><?php _e('The required minimum version of PHP is <strong>v' . NNROBOTS_AUTHOR_BOX_MIN_PHP_VERSION . '</strong> and your version is <strong>v' . phpversion() . '</strong>. You have a sufficient version of a PHP.', self::$text_domain); ?></p>
							</div>
						</div>

					<?php } ?>

					<!-- Display WordPress and Plguin Version -->

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e("Version Info", self::$text_domain); ?></label>
						<div class="col-sm-9">
							<p class="form-control-static"><?php _e("You are currently running " . NNROBOTS_AUTHOR_BOX_ITEM_NAME . "  <strong>v" . NNROBOTS_AUTHOR_BOX_VERSION_NUM . "</strong> on WordPress <strong>v" . $wp_version . '</strong>', self::$text_domain); ?></p>
						</div>
					</div>

				</div>

			</div>

		</div>

	</div>

	<?php require_once('footer.php'); ?>

</div>