<?php

	//if uninstall not called from WordPress exit
	if ( !defined( 'WP_UNINSTALL_PLUGIN' ) )
		exit ();

	$version_option_name = 'nnrobots_author_box_version';
	$license_key_name = 'nnrobots_author_box_license_key';
	$settings_name = 'nnr-ab-settings';

	if ( !is_multisite() ) {

		/* Delete blog option */

		delete_option($version_option_name);
		delete_option($license_key_name);
		delete_option($settings_name);

	} else {

		/* Delete site option */

		delete_site_option($version_option_name);
		delete_site_option($license_key_name);

		$blog_ids = $wpdb->get_col( "SELECT blog_id FROM $wpdb->blogs" );

	    foreach ( $blog_ids as $blog_id ) {
	        switch_to_blog( $blog_id );

	        delete_option($settings_name);
	    }

	    restore_current_blog();
	}
?>